/*
Theme Name: Architect Child Theme
Template: architect
Theme URI: http://architect.sarpstudio.com/
Description: Architect responsive wordpress theme. From SarpStudio
Author: Sarp!
Author URI: http://sarpstudio.com
Version: 1.0
License: General Public License
License URI: http://www.gnu.org/licenses/gpl.html
*/
@import url("../Architect/stylesheet.css");

@import url('https://fonts.googleapis.com/css?family=Open+Sans');

#videoipad{ display:none; }

header .logo{ padding-bottom:50px !important; }


#menu li a{ color:#ffffff !important; }
#menu li.current-menu-item a{ color:#EA1515 !important; }
#menu .sub-menu li a{ color:#000000 !important; }
#menu-hauptmenue{ margin-bottom:0px !important;}

div.divider{ border:1px solid #000000 !important;}
div.div_no_margin{ border:1px solid #262626 !important;}

section{ padding: 20px 0 !important; } 
.bxslider{ color:#ffffff !important; text-shadow: 0px 2px 4px #000000; }
.bxslider h3{ color:#ffffff !important; }

body {
    font-family: 'Open Sans',sans-sherif !important; font-size:12px;
}
h2{ color:#000; display:block; overflow:hidden; width:auto; font-weight:bold; }

h3{ font-weight:bold; color:#000000; }

/* LANGUAE */
#language{ /* width:100px; float:right; */ color:#6B6B66;text-align:right;text-transform:uppercase; }
#language a{ color:#6B6B66; padding:0 10px; border-right:1px solid #6B6B66; text-decoration:none; }
#language a:last-child{border-right:none;}
#language a.actif, #language a:hover{ color:#ffffff; }
#language .actif:hover{ color:#ffffff; text-decoration:none; }

/* PORTFOLIO */
#exclusiveproject, #partnerproject{ display:none;}

.portfolio-template-default .title{ display:none;}

.tablepress{ width:47% !important; float:left; margin-right:3%; }
.tablepress .column-1{ font-weight:bold;}
.col-md-6 .tablepress{ width:60% !important;}

#tablepress-history, #tablepress-history-en{ width:50% !important; max-width:580px; float:right; margin:0px 0px 0px 0px; }
#tablepress-history tr:nth-child(2n) .column-1, #tablepress-history-en tr:nth-child(2n) .column-1{ font-weight:normal;}
#tablepress-history tr:nth-child(odd) .column-1, #tablepress-history-en tr:nth-child(odd) .column-1{ vertical-align:middle;}
#tablepress-history tr:nth-child(2n) .column-2, #tablepress-history-en tr:nth-child(2n) .column-2{ font-weight:bold; vertical-align: middle;}
#tablepress-history .column-1, #tablepress-history-en .column-1{ text-align:right;}

.firstitem{ display:block; float:left; text-align:center; color:#8f8f8f; width:250px; border:1px solid #aaaaaa !important; padding:10px; font-weight:200; }
#allproject li{ display:block; float:left; text-align:center; color:#8f8f8f; width:250px; border:1px solid #aaaaaa !important; padding:10px; font-weight:200; }
#allproject{ position:absolute; top:22px; left:50%; margin-left:-125px;}
.firstitem:hover{ border:1px solid #000000 !important; color:#000000; }
.activeitem{ background:#ffffff; border:1px solid #000000 !important; color:#000000; font-weight:bold; }
#allproject .active{  background:#ffffff; border:1px solid #000000 !important; color:#000000; font-weight:bold; }
#allproject.hover{ border:1px solid #000000 !important; color:#000000; font-weight:bold; }
.subitem{ float:none !important; clear:both !important; overflow:hidden; }
.subitem li{ margin-top:20px !important;}
.subitem .subItem{ padding:5px 10px !important; color:#ffffff; background:#aaaaaa none; border:0px !important;}
.subitem .subItem:hover{ background:#000000 none;}
.subitem .activeitemSub{ background:#000000 none;}
.subfilter{ width:450px;  overflow:hidden; }
#filter164{ float:left; margin-left:15px; }
#filter146{ float:right; margin-right:15px; }

.portfolio .filters ul{ text-align:left;}
.portfolio #filter146 ul{ text-align:right;}
.portfolio #filter146{ text-align:right;}
.portfolio #filter146 .firstitem{  float:right;}
.filters{  background:#f5f5f5 none; padding:20px 0px 5px 0px; width:100%; margin: 0 auto; margin-bottom:15px; overflow:hidden; position:relative; }
.subSubitem { display:none; }
.subSubitem li{ color:#8f8f8f; }

.subfilter .item173{ display:none !important;}
.kontakt{ display:block; padding:15px; float:right; border:1px solid #000; color:#000000; text-decoration:none; font-weight:bold; margin-right:15px; }
.kontakt:hover{ border:1px solid #EA1515; color:#000000; text-decoration:none;  }
.listproject:hover{ border:1px solid #EA1515; color:#000000; text-decoration:none;  }
.listproject{ display:block; padding:15px; float:right; border:1px solid #6f6f6f; color:#6f6f6f; text-decoration:none; }

.mallorcainvert:hover{ border:1px solid #EA1515; color:#000000; text-decoration:none;  }
.mallorcainvert{  background:#ffffff url(http://wordpress.p396933.webspaceconfig.de/wp-content/uploads/2017/03/Blick-auf-die-Cala-Llamp-von-Penthouse-1.jpg) no-repeat left top; display:block; padding:7px 15px 8px 85px; line-height: 1.2; float:right; clear:both; margin-top:15px; border:1px solid #000000; color:#000000; text-decoration:none; }
.mallorcainvert strong{ font-size:16px;}

footer{ color:#ffffff !important; text-align:left !important; padding:0px 0px 10px 0px !important; }
footer .wpcf7-text{ color:#ffffff !important; text-align:left !important; border:1px solid #ffffff !important; background:#000000 none !important; }
footer .wpcf7-textarea{ color:#ffffff !important; text-align:left !important; border:1px solid #ffffff !important; background:#000000 none !important; width:100%;  height:80px !important; }
footer .wpcf7-submit{ color:#ffffff !important; text-align:center !important; border:2px solid #ffffff !important; background:#000000 none !important; width:90%; margin-left:7px; margin-top:10px;  }
footer label{ }
footer label span{ margin-right:5px; text-align:left !important; float:left; }
footer label input{ float:left; width:200px; }
.footerform{ width:49%; float:left; overflow:hidden;}
footer img{ margin-right:40px !important; }

/* banner */
#banner h1{ font-size:50px; margin-bottom:25px !important; color:#ffffff; text-shadow: 0px 2px 4px #000000; }
#banner h3{ color:#ffffff; text-shadow: 0px 2px 4px #000000; }
ul.banner{ margin-bottom:0px !important;}

video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); /* Adjust as needed */
}

.invertmallorca{ margin-top:70px;}

.buttontext{ margin-top:30px; display:block; float:left; width:auto; padding:15px 20px; border:1px solid #000000; }
.buttontext{color:#000000 !important; }
.buttonfloat{ margin-right:20px; }
.buttontext:hover{color:#ea1515; border:1px solid #ea1515; text-decoration:none; }
.blanc{ color:#ffffff !important; border:1px solid #ffffff; }

.contact{ padding-top:30px !important;}

.contact label span:nth-child(1){ display:block; float:left; width:100px;}
.contact label{ overflow:hidden; float:none; clear:both;}
.contact input, .contact textarea{ width:auto !important; margin:0px 0px !important;}

.contact input[type='submit']{ float:none !important; margin-left:100px !important;}

.blog{ background:#ffffff none;}
footer a{ color:#ffffff !important; }

@media screen and (max-width: 991px){
	#allproject{position:relative;top:0;left:0;margin-left:0;}
	.portfolio .filters>ul{width:auto;float:none!important;display:table;margin:0 auto!important;padding:10px;}
	.portfolio .filters ul li{display:block;}
	.page-id-2358 .blog .col-sm-8{width:100%;}
}
@media screen and (max-width: 767px){
	.wp-image-2662.alignleft{float:none;}
	#tablepress-history{float:none;width:100%!important;display:inline-block;}
	section video{width:100%;}
	.kontakt{margin-right:0;}
	header #menu-mobile{position:relative;}
	header #menu-mobile .menu-mob{left:-415px;background-color:transparent!important;}
	
	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { /* border: 1px solid #ccc; */ }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
}
@media screen and (max-width: 460px){
	img.alignleft{float:none;}
}